<?php
/**
 * The header view file of feedback module of ZenTaoPMS.
 *
 * @copyright   Copyright 2009-2015 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yidong Wang <yidong@cnezsoft.com>
 * @package     feedback
 * @version     $Id$
 * @link        http://www.zentao.net
 */
?>
<?php if($extView = $this->getExtViewFile(__FILE__)){include $extView; return helper::cd();}?>
<?php include '../../common/view/header.lite.html.php';?>
<style>
body {padding: 0;}

#header {padding: 12px 0;}
#companyname {line-height: 24px; font-size: 14px}
#topnav {margin: 0!important;}
#header .label-white {background-color: #fff; background-color: rgba(255, 255, 255, 0.8); color: #003366; margin-left: 10px; font-size: 13px;}
#topbar {padding: 0;}
#topnav > * {display: none!important;}
#topnav > #userMenu,
#topnav > #createBtn,
#topnav > #userMenu + a {display: block!important;}
#topnav > #createBtn {background-color: transparent; margin-top: -4px; position: relative; top: 1px; margin-right: 10px; border-color: #fff; border-color: rgba(255, 255, 255, 0.6); background-color: rgba(255, 255, 255, 0.1);}
#topnav > #createBtn:hover {border-color: #fff; background-color: transparent;}

#wrap {padding: 10px 0;}

@media (max-width: 767px)
{
  #wrap {padding: 0;}
  #featurebar .nav {float: left}
  #featurebar {padding: 8px 20px;}
  #featurebar .nav > li > a {padding: 0 4px; font-size: 14px}
  #header {padding: 12px 15px;}
  #header .label-white {display: none}

  .hidden-xs {display: none}
}

@media (max-width: 991px)
{
  .hidden-sm {display: none}
}

.main-form {padding-right: 20px}
.main-form .table {border: none;}
</style>
<header id='header' class='feedback-header'>
  <div id='topbar' class='container'>
    <div class='pull-right' id='topnav'>
      <?php echo html::a(inlink('create'), '<i class="icon icon-plus"></i> ' . $lang->feedback->create, '', "class='btn btn-primary' id='createBtn'")?>
      <?php commonModel::printTopBar();?>
    </div>
    <a id='companyname' href='<?php echo inlink('browse') ?>'>
      <?php printf($lang->welcome, $app->company->name);?> <span class='label label-white'><?php echo $lang->feedback->common ?></span>
    </a>
  </div>
</header>

<div id='wrap' class='feedback-wrap'>
  <div class="outer container">
